html {
	height: 100%;
	width: 100%;
}
body, table, p, div {
	font-family: Tahoma, Arial, verdana;
	font-size: 11px;
}
p, div, form, body{
	margin: 0px;
	padding: 0px;
}
body{
	border: none;
	background: #dde3dd url('../images/b.png') left top repeat-x;
	padding: 0;
	color: #242424;
}
a {
	color: #467a92;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
	
	
	table.border{
		border-collapse: collapse;
	}
		
		table.border td.tl{
			padding:3px;
			width:1px;
			height:6px;
			background: #f7f7f7 url('../images/ib/tl.gif') left top no-repeat;
		}
		
		
		table.border td.tc{
			padding:1px;
			background: #f7f7f7 url('../images/ib/b.gif') left top repeat-x;
		}
		
		table.border td.tr{
			padding:3px;
			width:1px;
			height:6px;
			background: #f7f7f7 url('../images/ib/tr.gif') right top no-repeat;
		}
		
		
		table.border td.ml{
			padding:1px;
			background: #f7f7f7 url('../images/ib/b.gif') left top repeat-y;
		}
		
		
		table.border td.mc{
			padding:0px;
		}
		
		table.border td.mr{
			padding:1px;
			background: #f7f7f7 url('../images/ib/b.gif') right top repeat-y;
		}
		
		
		table.border td.bl{
			padding:3px;
			width:1px;
			height:6px;
			background: #f7f7f7 url('../images/ib/bl.gif') left bottom no-repeat;
		}
		
		
		table.border td.bc{
			padding:1px;
			background: #f7f7f7 url('../images/ib/b.gif') left bottom repeat-x;
		}
		
		table.border td.br{
			padding:3px;
			width:1px;
			height:6px;
			background: #f7f7f7 url('../images/ib/br.gif') right bottom no-repeat;
		}
		
	
	
	
	
	table.bgGrid{
		border-collapse: collapse;
		width:100%;
		height:100%;
		background: url('../images/bubbles.png') center top no-repeat;
	}
		
		table.bgGrid td.bgGrid{
			padding: 30px 0;
			vertical-align:top;
		}
		
	
	table.mainGrid{
		width:950px;
		height:100%;
		border-collapse: collapse;
		margin: 0 auto;
		background: url('../images/tp.gif') left top repeat-x;
	}
		
		table.mainGrid td.topPart{
			height:104px;
			background: url('../images/tpl.gif') left top no-repeat;
			padding:0;
			vertical-align:top;
		}
			
			table.mainGrid table.topPart{
				border-collapse:collapse;
				width:100%;
				height:104px;
				background: url('../images/tpr.gif') right top no-repeat;
			}
				
				table.topPart td.logoPlace{
					width:250px;
					padding:0;
					background: url('../images/lb.gif') left bottom no-repeat;
					text-align:center;
				}
				
				table.topPart td.menuGridPlace{
					padding:0;
				}
					
					table.menuGridPlace{
						width:100%;
						height:100%;
						border-collapse: collapse;
					}
						
						table.menuGridPlace td.buttonsGrid{
							padding:0;
						}
							
							table.buttonsGrid{
								border-collapse: collapse;
								width:100%;
								height:100%:
							}
								
								table.buttonsGrid td.currencies{
									padding:0;
									text-align:center;
									font-variant:small-caps;
									font-size:12px;
									font-weight:bold;
									color: #3f4346;
									cursor:default;
								}
									
									table.buttonsGrid td.currencies a.cur{
										padding:0 3px;
									}
									
									table.buttonsGrid td.currencies a.cur:hover{
										color: #f39219;
									}
									
									table.buttonsGrid td.currencies a.on{
										text-decoration:none;
										color: #000;
									}
									
									table.buttonsGrid td.currencies a.on:hover{
										color: #3f4346;
									}
									
								
								table.buttonsGrid td.topButtons{
									padding:0;
									width:1%;
									background: #4f6c92 url('../images/tlb.png') left center repeat-x;
								}
									
									table.topButtons{
										height:41px;
										border-collapse: collapse;
										background: url('../images/tbc.gif') left center repeat-x;
										border-right:1px solid #c8ccc8;
									}
										
										table.topButtons td.l{
											padding:8px;
											width:1px;
											background: url('../images/tbl.png') left center no-repeat;
										}
										
										table.topButtons td.sep{
											padding:1px;
											width:1px;
											background: url('../images/tbs.png') left center no-repeat;
										}
										
										table.topButtons td.cart{
											vertical-align:top;
											white-space:nowrap;
											background: url('../images/cart.gif') 10px center no-repeat;
											padding: 14px 15px 0 30px;
											font-variant:small-caps;
											font-size:12px;
											font-weight:bold;
											color: #212121;
											cursor:default;
										}
											
											table.topButtons td.cart a.cart{
												position:absolute;
												margin: -1px 0 0 -1px;
												color: #fff;
												text-decoration:none;
											}
												
												table.topButtons td.cart a.cart:hover{
													color: #eeeeee;
												}
												
											
										
										table.topButtons td.language{
											width:90px;
											vertical-align:top;
											white-space:nowrap;
											padding: 14px 15px 0;
											font-variant:small-caps;
											font-size:12px;
											font-weight:bold;
											color: #212121;
											cursor:default;
										}
											
											table.topButtons td.language a.language{
												position:absolute;
												margin: -1px 0 0 -1px;
												color: #fff;
												text-decoration:none;
											}
												
												table.topButtons td.language a.language:hover{
													color: #eeeeee;
												}
												
												table.topButtons div.languages{
													position:absolute;
													z-index:2;
													margin: 17px 0 0 -14px;
													padding: 5px 15px;
													background: #4f6c92 url('../images/lsm.png') left top repeat-x;
												}
													
													table.topButtons table.languages{
														border-collapse: collapse;
														width:92px;
													}
														
														table.topButtons table.languages td.lang{
															padding: 3px 0;
															white-space:nowrap;
															font-variant:small-caps;
															font-size:12px;
															font-weight:bold;
															color: #212121;
															cursor:default;
														}
															
															table.topButtons table.languages a.lang{
																position:absolute;
																margin: -1px 0 0 -1px;
																color: #fff;
																text-decoration:none;
															}
																
																table.topButtons table.languages a.lang:hover{
																	color: #eeeeee;
																}
																
														
														table.topButtons table.languages td.img{
															padding:0;
															width:16px;
														}
															
															table.topButtons table.languages img.lang{
																border:1px solid #e4f0ff;
															}
															
														
														
														
													
												
												
											
										
										table.topButtons td.language_img{
											padding: 0 15px 0 0;
										}
											
											table.topButtons td.language_img img.lang{
												border:1px solid #fff;
											}
											
										
										
									
									
								
								
							
							
						
						table.menuGridPlace td.menuPlace{
							padding:0;
							height:32px;
							background: #2b4464 url('../images/btm.png') left top repeat-x;
						}
							
							table.topMenuGrid{
								border-collapse: collapse;
								width:100%;
								height:100%;
								background: url('../images/bml.png') left top no-repeat;
							}
								
								table.topMenuGrid td.topMenuGrid{
									padding:0 0 0 20px;
									background: url('../images/tpr.gif') right bottom no-repeat;
								}
								
							
							table.topMenu{
								border-collapse: collapse;
								height:100%;
							}
								
								table.topMenu td.link_l{
									padding: 3px;
									width:1px;
									background:url('../images/msl.png') right bottom no-repeat;
								}
								
								table.topMenu td.link_r{
									padding: 3px;
									width:1px;
									background:url('../images/msr.png') left bottom no-repeat;
								}
								
								table.topMenu td.link{
									padding: 3px 15px 0px;
									font-variant:small-caps;
									font-size:14px;
									font-weight:bold;
									color: #212121;
									cursor:default;
								}
									
									table.topMenu td.link a.link{
										position:absolute;
										margin: -1px 0 0 -1px;
										color: #fff;
										text-decoration:none;
									}
										
										table.topMenu td.link a.link:hover{
											color: #eeeeee;
										}
										
									
								
								table.topMenu td.on{
									background: #f3951f url('../images/ms.png') left top repeat-x;
									color: #2B2B2B;
								}
									
									table.topMenu td.on a.link:hover{
										color: #eeeeee;
									}
									
								
								table.topMenu td.sep{
									padding: 3px;
									background: url('../images/msep.png') center 1px no-repeat;
								}
								
							
							table.topSubMenuGrid{
								border-collapse: collapse;
								position:absolute;
								z-index:3;
								width:695px;
								height:30px;
								margin:32px 0 0 4px;
								background: #f3951f url('../images/lm/tb.png') left top repeat-x;
							}
								
								table.topSubMenuGrid td.lp{
									padding:2px;
									width:2px;
								}
								
								table.topSubMenuGrid td.cp{
									padding:0;
								}
								
								table.topSubMenuGrid td.rp{
									padding:2px;
									width:2px;
								}
								
							
							table.topSubMenu{
								border-collapse: collapse;
								height:30px;
							}
								
								table.topSubMenu td.link{
									padding: 3px 15px 0px;
									font-variant:small-caps;
									font-size:12px;
									font-weight:bold;
									color: #262b2b;
									cursor:default;
								}
									
									table.topSubMenu td.link a.link{
										position:absolute;
										margin: -1px 0 0 -1px;
										color: #fff;
										text-decoration:none;
									}
										
										
										table.topSubMenu td.link a.link:hover{
											color: #eeeeee;
										}
										
										table.topSubMenu td.link a.on,
										table.topSubMenu td.link a.on:hover{
											color: #eeeeee;
										}
										
									
								
								table.topSubMenu td.sep{
									padding: 3px;
									background: url('../images/tsm/sep.png') center center no-repeat;
								}
								
							
							
							
							
						
					
					
				
			
			
		
		table.mainGrid td.middlePart{
			padding:0;
			vertical-align:top;
			background: #fff url('../images/mp.gif') left top repeat-x;
		}
			
			table.mainGrid table.middlePart{
				border-collapse:collapse;
				width:100%;
				height:100%;
				border-left:1px solid #c8ccc8;
				border-right:1px solid #c8ccc8;
			}
				
				table.middlePart td.middlePartGrid{
					padding:0;
					vertical-align:top;
				}
					
					table.middlePartGrid{
						width:100%;
						height:100%;
						border-collapse: collapse;
					}
						
						table.middlePartGrid td.middlePartLeft{
							padding:2px 0 0;
							vertical-align:top;
							width:250px;
						}
							
							table.leftDataGrid{
								width:249px;
								height:100%;
								margin:0 auto;
								border-collapse:collapse;
							}
								
								table.leftDataGrid td.tp{
									padding:1px;
									height: 16px;
									background: url('../images/lm/tp.png') left top no-repeat;
									background: expression('none');
									filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/store_blue/images/lm/tp.png', sizingMethod='crop');
								}
								
								table.leftDataGrid td.mp{
									padding:0 9px;
									vertical-align:top;
									background: url('../images/lm/mp.png') left top repeat-y;
									background: expression('none');
									filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/store_blue/images/lm/mp.png', sizingMethod='scale');
								}
									
									table.leftGridTitle{
										border-collapse:collapse;
										position:relative;
										margin: -9px 0 0;
										width:100%;
										height:41px;
										background:url('../images/lm/t.gif') left bottom repeat-x;
									}
										
										table.leftGridTitle td.lp{
											width:8px;
											padding:1px;
										}
										
										table.leftGridTitle td.cp{
											vertical-align:top;
											padding: 16px 0 0 10px;
											background: #4e6a8f url('../images/lm/tb.png') left top repeat-x;
											font-variant:small-caps;
											font-size:15px;
											font-weight:bold;
											color: #212121;
											cursor:default;
										}
											
											table.leftGridTitle td.cp span.cp{
												position:absolute;
												margin: -1px 0 0 -1px;
												color: #fff;
											}
											
										
										
										table.leftGridTitle td.rp{
											width:8px;
											padding:1px;
										}
										
										
									
									table.leftMenu{
										border-collapse: collapse;
										width:100%;
										background: #ededed;
										margin-top:1px;
									}
										
										table.leftMenu td.link{
											padding:0;
										}
											
											table.leftMenu td.sep{
												padding:1px;
												height:2px;
												background: url('../images/lm/msep.gif') left center repeat-x;
											}
											
											table.leftMenu td.link a.link{
												display:block;
												padding:7px 0 6px 15px;
												color: #3f4346;
												text-decoration:none;
												font-size:12px;
												border-bottom: 1px solid #ededed;
											}
											
											table.leftMenu td.link a.on{
												font-weight:bold;
											}
											
											table.leftMenu td.link a.on,
											table.leftMenu td.link a.link:hover{
												background: #f49b2c url('../images/lm/ms.png') left bottom repeat-x;
												color: #fff;
											}
											
										
										table.leftMenu td.submenu{
											padding: 5px 0 10px;
										}
											
											table.leftMenu td.submenu p.sublink{
												
											}
											
											table.leftMenu td.submenu a.sublink{
												font-size:12px;
												display:block;
												padding:3px 0 3px 30px;
												color: #3F4346;
												text-decoration:none;
											}
												
												table.leftMenu td.submenu a.son{
													font-weight:bold;
													border-top:1px solid #ededed;
													border-bottom:1px solid #ededed;
												}
												
												table.leftMenu td.submenu a.son,
												table.leftMenu td.submenu a.sublink:hover{
													background: #d4d4d4;
												}
												
											
										
										table.leftDataGrid div.sep{
											position:relative;
											width:234px;
											height:19px;
											margin: -5px 0 0 -2px;
											background:url('../images/lm/sep.gif') 1px top no-repeat;
										}
										
										
									
									table.searchGrid{
										width:100%;
										margin:1px 0 0;
										border-collapse: collapse;
									}
										
										table.searchGrid td.input{
											padding:0 0 0 10px;
											height:41px;
											background: #f49b2c url('../images/lm/sb.png') left center repeat-x;
										}
											
											table.searchGrid td.input input.tbox{
												border: 1px solid #747474;
												width:100%;
												font-size:15px;
												padding:2px 5px;
											}
										
										
										table.searchGrid td.button{
											padding:0;
											width:30px;
											text-align:center;
											height:40px;
											background:  #f49b2c url('../images/lm/sb.png') left center repeat-x;
										}
											
											table.searchGrid td.button input.button{
												width:9px;
												height:14px;
												border:none;
											}
											
										
										
										table.searchGrid td.links{
											padding: 15px 15px; 
											background: #f8f8f8 url('../images/lm/ssh.gif') center top repeat-x;
										}	
											
											table.searchGrid td.links a.link{
												display:block;
												color: #3e679c;
												background: url('../images/lm/dot.gif') left center no-repeat;
												padding: 3px 0 3px 12px;
											}
											
										
										
									
									
									table.orderMenu{
										border-collapse: collapse;
										width:100%;
										background: #ededed;
										margin: 1px 0 0;
									}
										
										table.orderMenu td.link{
											padding:0;
										}
											
											table.orderMenu td.sep{
												padding:1px;
												height:2px;
												background: url('../images/lm/msep.gif') left center repeat-x;
											}
											
											table.orderMenu td.link a.link{
												display:block;
												padding:7px 0 6px 20px;
												color: #3f4346;
												text-decoration:none;
												font-size:12px;
											}
											
											table.orderMenu td.link a.on{
												font-weight:bold;
											}
											
											table.orderMenu td.link a.on,
											table.orderMenu td.link a.link:hover{
												background: #bf3550 url('../images/lm/ms.png') left top repeat-x;
												color: #fff;
											}
											
											
										
										table.orderMenu td.submenu{
											padding: 5px 0 10px;
										}
											
											table.orderMenu td.submenu p.sublink{
												
											}
											
											table.orderMenu td.submenu a.sublink{
													font-size:12px;
													display:block;
													padding:3px 0 3px 30px;
													color: #3F4346;
													text-decoration:none;
												}
													
													table.orderMenu td.submenu a.son{
														font-weight:bold;
													}
													
													table.orderMenu td.submenu a.son,
													table.orderMenu td.submenu a.sublink:hover{
														background: #d4d4d4;
													}
													
												
											
											
										
									
									table.leftbanners{
										border-collapse: collapse;
										width:100%;
									}
										
										table.leftbanners td.banner{
											padding: 10px 0;
											text-align: center;
										}
										
									
								
								table.leftDataGrid td.bp{
									padding:1px;
									height: 16px;
									background: url('../images/lm/bp.png') left top no-repeat;
									background: expression('none');
									filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/store_blue/images/lm/tp.png', sizingMethod='crop');
								}
								
								
							
							
						
						table.middlePartGrid td.middlePartRight{
							padding:0;
							vertical-align:top;
						}
							
							table.rightDataGrid{
								width: 100%;
								height:100%;
								margin:0 auto;
								border-collapse:collapse;
							}
								
								table.rightDataGrid td.headerPart{
									padding:1px;
									height:310px;
									vertical-align:top;
								}
									
									div.frontMask,
									div.backStage{
										position:absolute;
										width:696px;
										height:300px;
										margin: 3px 0 0 -3px;
									}
									
									div.backStage{
										z-index:1;
										overflow:hidden;
									}
										
										div.backStage div.slide{
											position:absolute;
											width:696px;
											height:300px;
											overflow:hidden;
										}
										
									
									div.frontMask{
										z-index:2;
										background: url('../images/border.png') left top no-repeat;
										background: expression('none');
										filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/store_blue/images/border.png', sizingMethod='crop');
									}
									
									
									div.headNumbersPlace{
										position:absolute;
										margin: 260px 0 0 3px;
										width:670px;
										height:25px;
										z-index:3;
									}
										
										table.headerNumbers{
											border-collapse: collapse;
											height:25px;
											float:right;
										}
											
											table.headerNumbers td.num{
												width:23px;
												padding:1px;
												vertical-align:top;
												text-align:left;
												background: url('../images/num.png') left top no-repeat;
												background: expression('none');
												filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/store_blue/images/num.png', sizingMethod='crop');
												color: #fff;
											}
											
											table.headerNumbers td.on{
												background: url('../images/num_on.png') left top no-repeat;
												background: expression('none');
												filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/store_blue/images/num_on.png', sizingMethod='crop');
											}
												
												table.headerNumbers td.num a.num{
													font-size:10px;
													position:absolute;
													margin: -2px 0 0 0px;
													width:24px;
													height:25px;
													line-height:25px;
													text-decoration:none;
													text-align:center;
													color: #fff;
													opacity:0.5;
													filter:alpha(opacity=50)
												}
													
													table.headerNumbers td.num a.on,
													table.headerNumbers td.num a.num:hover{
														opacity:1;
														filter:alpha(opacity=100)
													}
													
												
											
										
									
								
								
								table.rightDataGrid td.pageTitlePlace{
									padding:1px 0;
									vertical-align:top;
									height:54px;
								}
									
									table.pTitleGrid{
										border-collapse: collapse;
										float:right;
										width:696px;
										height:46px;
										background: #506da5 url('../images/pt.png') center center repeat-x;
									}
										
										table.pTitleGrid td.pTitlePlace{
											padding:0;
											vertical-align:top;
										}
											
											table.pTitleGrid td.pTitlePlace div.shadow{
												position:absolute;
												margin:0 0 0 -17px;
												width:88px;
												height:51px;
												background: url('../images/tsh.png') left top no-repeat;
												background: expression('none');
												filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/store_blue/images/tsh.png', sizingMethod='crop');
											}
											
										
										table.pTitleBg{
											border-collapse: collapse;
											width:100%;
											height:100%;
											/*
											background: url('../images/ptr.gif') right top no-repeat;
											*/
										}
											
											table.pTitleBg td.pagetitle{
												padding:0 0 0 13px;
												color: #494949;
												font-variant:small-caps;
												font-size:17px;
												font-weight:bold;
												color:#fff;
												line-height:0.9;
											}
												
												table.pTitleBg td.pagetitle span.white{
													position:absolute;
													margin:-1px 0 0 -1px;
													color: #fff;
													display:none;
												}
												
											
											table.pTitleBg td.spacer{
												padding:1px;
												width:8px;
												vertical-align:top;
											}
												table.pTitleBg td.spacer a.print{
													position:absolute;
													margin: 13px 0 0 -25px;
												}
												
												table.pTitleBg td.spacer div.whitebox{
													position:absolute;
													margin: 44px 0 0 -1px;
													width:10px;
													height: 8px;
													background: #fff;
												}
												
											
										
										
										
									
								
								
								table.rightDataGrid td.mainDataPlace{
									padding: 15px;
									vertical-align:top;
								}
									
									
									table.rightDataGrid td.mainDataPlace .title{
										font-sizE: 18px;
										color: #324567;
										font-variant:small-caps;
										font-size:19px;
										font-weight:bold;
										margin: 0 0 10px 0;
									}
									
									
									table.rightDataGrid td.mainDataPlace,
									table.rightDataGrid td.mainDataPlace p,
									table.rightDataGrid td.mainDataPlace div,
									table.rightDataGrid td.mainDataPlace span,
									table.rightDataGrid td.mainDataPlace table{
										font-size: 13px;
										line-height:1.3;
										color: #50514a;
									}
									
									table.contentGrid{
										border-collapse: collapse;
										width:100%;
									}
										
										table.contentGrid td.contentPlace{
											padding: 0 0 10px;
										}
										
									
									
									
									
								
								
								
						
						
						
					
				
				table.middlePart td.middleBottomPart{
					height:6px;
					padding:0;
					background: #fff url('../images/mbpc.gif') left bottom repeat-x;
				}
					
					table.middleBottomPart{
						border-collapse: collapse;
						width:100%;
						height:6px;
					}
						
						table.middleBottomPart td.middleBottomPartL{
							padding:1px;
							background: url('../images/mbpl.gif') left bottom no-repeat;
						}
						
						table.middleBottomPart td.middleBottomPartR{
							padding:1px;
							background: url('../images/mbpr.gif') right bottom no-repeat;
						}
						
					
				
				
			
		
		table.mainGrid td.bottomPart{
			padding:0;
			height: 88px;
			background: #4e6a8f url('../images/bp.png') left top repeat-x;
		} 
			
			table.mainGrid table.bottomPart{
				border-collapse:collapse;
				width:100%;
				height:88px;
			}
				
				table.bottomPart td.bottomPartLeft{
					padding: 0 30px 0 30px;
					color: #dddddd;
					background: url('../images/bpl.png') left bottom no-repeat;
					width:1%;
					white-space:nowrap;
				}
					
					table.bottomPart td.bottomPartLeft a.mail{
						color: #fff;
					}
					
					
					
				
				table.bottomPart td.bottomPartCenter{
					padding: 0;
					text-align:center;
				}
					
					table.bottomPart td.bottomPartCenter a.link{
						color: #dddddd;
						padding-right: 15px;
						text-decoration:none;
					}
						
						table.bottomPart td.bottomPartCenter a.on{
							font-weight:bold;
						}
						
						table.bottomPart td.bottomPartCenter a.on,
						table.bottomPart td.bottomPartCenter a.link:hover{
							color: #fff;
						}
						
					
				
				table.bottomPart td.bottomPartRight{
					width:87px;
					padding: 0 30px 0 0;
					background: url('../images/bpr.png') right bottom no-repeat;
					text-align:right;
				}
				
				
			
			
		
		
	
	
	.picLeft{
		float:left;
		margin: 0 10px 10px 0;
	}
	
	.picRight{
		float:right;
		margin: 0 0 10px 10px;
	}
	
	
	
	table.noticesGrid{
		width:100%;
		border-collapse: collapse;
		background: #fff1a2 url('../images/n/b.gif') left top repeat-x;
		margin: 0 0 15px;
	}
		
		table.noticesGrid td.tl{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/n/tl.gif') left top no-repeat;
		}
		
		table.noticesGrid td.tc{
			background: url('../images/n/tc.gif') left top repeat-x;
		}
		
		table.noticesGrid td.tr{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/n/tr.gif') right top no-repeat;
		}
		
		table.noticesGrid td.ml{
			padding: 1px;
			width:1px;
			background: url('../images/n/ml.gif') left top repeat-y;
		}
		
		table.noticesGrid td.mc{
			padding:15px;
		}
		
		table.noticesGrid td.mr{
			padding: 1px;
			width:1px;
			background: url('../images/n/ml.gif') right top repeat-y;
		}
		
		table.noticesGrid td.bl{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/n/bl.gif') left bottom no-repeat;
		}
		
		table.noticesGrid td.bc{
			background: url('../images/n/tc.gif') left bottom repeat-x;
		}
		
		table.noticesGrid td.br{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/n/br.gif') right bottom no-repeat;
		}


	table.errorsGrid{
		width:100%;
		border-collapse: collapse;
		background: #ffa2a2 url('../images/e/b.gif') left top repeat-x;
		margin: 0 0 15px;
	}
		
		table.errorsGrid td.tl{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/e/tl.gif') left top no-repeat;
		}
		
		table.errorsGrid td.tc{
			background: url('../images/e/tc.gif') left top repeat-x;
		}
		
		table.errorsGrid td.tr{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/e/tr.gif') right top no-repeat;
		}
		
		table.errorsGrid td.ml{
			padding: 1px;
			width:1px;
			background: url('../images/e/ml.gif') left top repeat-y;
		}
		
		table.errorsGrid td.mc{
			padding:15px;
			color:#910000;
		}
			
			table.errorsGrid td.mc p{
				color:#910000;
			}
			
		
		table.errorsGrid td.mr{
			padding: 1px;
			width:1px;
			background: url('../images/e/ml.gif') right top repeat-y;
		}
		
		table.errorsGrid td.bl{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/e/bl.gif') left bottom no-repeat;
		}
		
		table.errorsGrid td.bc{
			background: url('../images/e/tc.gif') left bottom repeat-x;
		}
		
		table.errorsGrid td.br{
			padding:1px;
			width:1px;
			height:3px;
			background: url('../images/e/br.gif') right bottom no-repeat;
		}
		
	

	table.itemsGrid{
		border-collapse: collapse;
		width:100%;
	}
		
		table.itemsGrid td.rowSep{
			padding:10px;
		}
		
		table.itemsGrid td.itemSep{
			padding:1px;
			background: url('../images/dot.gif') center top repeat-y;
		}
		
		table.itemsGrid td.itemPlace{
			padding:10px 0;
			vertical-align:top;
		}
			
			table.itemGrid{
				border-collapse: collapse;
				margin:0 auto;
				width:1%;
			}
				
				table.itemGrid td.itemImage{
					padding:0;
				}
				
				
				table.itemGrid td.itemName{
					padding:0;
					padding:10px 0 10px 10px;
				}
					
					table.itemsGrid td.itemPlace a.itemName{
						font-weight:bold;
						color: #3e679c;
						text-decoration:none;
					}
						
						table.itemsGrid td.itemPlace a.itemName:hover{
							color: #759d4f;
							text-decoration:underline;
						}
						
				
				table.itemGrid td.itemDescription{
					font-size:11px;
					padding:0 10px 10px;
					color:#75766e;
				}
				
				table.itemGrid td.itemPrice{
					border-top: 1px solid #e2e2e2;
					padding:10px 10px 0;
					text-align:right;
					font-weight:bold;
					color:#3e679c;
				}
					
					table.itemGrid td.itemPrice span.sumVal{
						color: #759d4f;
					}
					
					table.itemGrid td.itemPrice a.readMore{
						float:left;
						font-size:11px;
						font-weight:normal;
					}
					
				
			
			
		

	table.newsGrid{
		border-collapse:collapse;
		width:100%;
	}
		
		table.newsGrid td.newsGrid{
			padding:0;
			vertical-align:top;
		}
			
			table.news{
				border-collapse: collapse;
				width:1%;
				margin: 5px;
				float:left;
			}
				
				table.news td.newsTitle{
					padding:0;
					padding:10px 0 10px 10px;
					font-size:10px;
					color:#75766e;
				}
					
					table.news td.newsTitle a.newsTitle{
						font-size:12px;
						font-weight:bold;
						color: #3e679c;
						text-decoration:none;
					}
						
						table.news td.newsTitle a.newsTitle:hover{
							color: #759d4f;
						}
						
				
				table.news td.newsText{
					font-size:11px;
					padding:0 10px 10px;
					color:#75766e;
				}
					
					table.news td.newsText p.readMore{
						margin: 10px 0 0;
					}
					
					table.news td.newsText a.readMore{
						font-size:11px;
						color:#F49E32;
					}
					
				
			
		

	
	table.lineGrid{
		border-collapse:collapse;
		width:100%;
		margin: 10px 0;
	}
	
	
	/* Item details */
		
		table.itemDetails{
			width: 100%;
			border-collapse: collapse;
		}
			
			table.itemDetails td.imagesPlace{
				width: 1%;
				padding-right: 10px;
				vertical-align: top;
			}
			
			table.itemDetails td.descriptionPlace{
				padding: 15px;
				background: #fff;
				vertical-align: top;
			}
				
				table.itemDetails td.descriptionPlace p.param{
					font-size: 11px;
				}
				
				
				table.itemDetails td.descriptionPlace p.price{
					font-size: 12px;
					font-weight: bold;
					margin: 6px 0px;
				}
					
					table.itemDetails td.descriptionPlace p.price span,
					table.itemDetails td.descriptionPlace p.price font{
						font-size: 14px;
					}
					
					table.itemDetails td.descriptionPlace p.price span{
						color: #1fa20a;
						font-weight: bold;
					}
					
					table.itemDetails td.descriptionPlace p.price font{
						color: #5d77b8;
					}
					
				
			
		
		table.price{
			border-collapse: collapse;
		}
			
			table.price td.name{
				font-size: 12px;
				padding: 0px;
			}
			
			table.price td.input{
				padding: 0px 5px;
			}
				
				table.price td.input input.tbox{
					width: 30px;
					text-align: center;
					border-top: 1px solid #333333;
					border-left: 1px solid #727272;
					border-right: 1px solid #e6e6e6;
					border-bottom: 1px solid #ebebeb;
					padding: 1px 3px;
				}
				
			
			table.price td.button{
				padding: 0px 5px 0px 0px;
			}
				
				input.blueButton,
				table.price td.button input.add{
					background: url("../images/tlb.png") repeat-x scroll left center #C53753;
					border: 1px solid #595e75;
					color: #fff;
					font: 11px Tahoma, Arial, Verdana;
					padding: 2px 5px;
					cursor: pointer;
				}
				
				input.blueButton:hover,
				table.price td.button input.add:hover{
					color:#eeeeee;
				}
				
				input.greenButton,
				table.price td.button input.basket{
					background: url("../images/tlb.png") repeat-x scroll left center #14A600;
					border: 1px solid #595e75;
					color: #fff;
					font: 11px Tahoma, Arial, Verdana;
					padding: 2px 5px;
					cursor: pointer;
				}
				
				input.greenButton:hover,
				table.price td.button input.basket:hover{
					color: #eeeeee;
				}
				
				
			
			
			
		
		table.detailsTable{
			width: 100%;
			border-collapse: separate;
			margin: 20px 0px 0px;
		}
			
			table.detailsTable td.name,
			table.detailsTable td.value{
				padding: 3px 6px;
				background: #f6f7f6;
				font-size: 11px;
			}
			
			table.detailsTable td.value{
				background: #f1f1f1;
				width: 60%;
			}
			
			
		

	/* Form table */
		
		input.s_btn{
			background: url("../images/tlb.png") repeat-x scroll left center #C53753;
			border: 1px solid #595E75;
			font: 11px Tahoma, Arial, Verdana;
			color: #fff;
			padding: 3px 5px;
			cursor: pointer;
		}
		
		input.s_btn:hover{
			color: #eeeeee;
		}
		
		
		table.formTable{
			border-collapse: collapse;
		}
			
			table.formTable td{
				padding: 4px;
			}
			
			table.formTable td.name{
				padding-right: 30px;
			}
			
			table.formTable td.input{
				
			}
				
				table.formTable td.input textarea,
				table.formTable td.input input{
					border-top: 1px solid #909090;
					border-left: 1px solid #909090;
					border-bottom: 2px solid #EFEFEF;
					border-right: 2px solid #EFEFEF;
					padding: 1px 4px;
					background: #fff url('../images/bg/cbg.gif') left top repeat-x;
				}
				
			
		


	/* Basket items list */
		
		table.basketItemsList{
			width: 100%;
			border-collapse: separate;
			margin: 10px auto;
		}
			
			table.basketItemsList tr.row td{
				background: #f8f8f8;
				padding: 10px;
			}
			
			table.basketItemsList td.sep{
				padding: 0px;
				height: 1px;
			}
			
			table.basketItemsList td.image{
				text-align: center;
				padding: 5px 10px;
				width: 1%;
			}
			
			table.basketItemsList td.item{
				padding: 0px 20px;
			}
			
			table.basketItemsList td.quantity{
				padding: 0px 10px;
				width: 1%;
				white-space: nowrap;
				font-size: 11px;
			}
				
				table.basketItemsList td.quantity input{
					width: 30px;
					margin: 0px 3px;
					border-top: 1px solid #909090;
					border-left: 1px solid #909090;
					border-bottom: 2px solid #EFEFEF;
					border-right: 2px solid #EFEFEF;
					padding: 1px 4px;
					background: #fff;
				}
				
			
			
			table.basketItemsList td.price{
				width: 1%;
				padding: 0px;
				text-align: center;
				font-weight: bold !important;
			}
				
				table.basketItemsList td.price span{
					font-weight: bold !important;
					color: #1fa20a !important;
				}
				
			
			table.basketItemsList td.del{
				width: 15px;
			}
				
				table.basketItemsList td.del input{
					background: url("../images/tlb.png") repeat-x scroll left center #C53753;
					border: 1px solid #595E75;
					font: bold 11px Tahoma, Arial, Verdana;
					color: #fff;
					padding: 1px 2px;
					cursor: pointer;
				}
				
				table.basketItemsList td.del input:hover{
					color: #eee;
				}
				
			
			table.basketItemsList td.totalName{
				background: #F5F5F5;
				padding: 10px;
				text-align: right;
				white-space: nowrap;
				font-size: 11px;
			}
			
			table.basketItemsList td.totalCost{
				text-align: center;
				white-space: nowrap;
				font-size: 11px;
				background: #F5F5F5;
				padding: 10px;
				font: 20px Tahoma !important;
			}
				
				table.basketItemsList td.totalCost span{
					font: normal 20px Tahoma !important;
					color: #1fa20a !important;
					padding: 0px 4px;
				}
				
			
			
			
			
			
			
		
	
	
	/* Order details form */
		
		table.orderData{
			border-collapse: separate;
		}
			
			table.orderData td.title{
				font: 17px Tahoma, Arial, Verdana;
				padding: 0px 0px 10px 0px;
			}
			
			table.orderData tr.row td{
				padding: 5px;
				background: #F9F9F9;
			}
			
			table.orderData tr.row td.wsep{
				width: 10px;
				background: #fff;
			}
			
			table.orderData tr.row td.name{
				padding-right: 20px;
				width: 200px;
			}
			
			table.orderData tr.row td.input input,
			table.orderData tr.row td.input textarea{
				width: 150px;
				font: 12px Tahoma, Arial, Verdana;
				border-top: 1px solid #909090;
				border-left: 1px solid #909090;
				border-bottom: 2px solid #EFEFEF;
				border-right: 2px solid #EFEFEF;
				padding: 1px 4px;
				background: #fff url('../images/bg/cbg.gif') left top repeat-x;
			}
			
			table.orderData tr.row td.input textarea{
				width: 100%;
			}
			
			
		
		table.paymentVariants{
			border-collapse: collapse;
		}
			
			table.orderData tr.row td.input input.radio,
			table.paymentVariants input.radio{
				width: auto;
			}
			
		
		

	
	/* Search Table */
		
		table.searchTable{
			width: 100%;
			height: 30px;
			margin: 0px auto 20px;
			background: #e8e9e9 url('../images/ittl.gif') left top repeat-x;
		}
			
			table.searchTable td.p1{
				width: 1%;
				font-size: 11px;
				padding: 0px 10px;
			}
			
			table.searchTable td.p2{
				padding: 6px 0px;
			}
				
				table.searchTable td.p2 input{
					width: 100%;
					font: 12px Tahoma, Arial, Verdana;
					border-top: 1px solid #909090;
					border-left: 1px solid #909090;
					border-bottom: 2px solid #EFEFEF;
					border-right: 2px solid #EFEFEF;
					padding: 1px 4px;
				}
				
			
			table.searchTable td.p3{
				width: 1%;
				padding: 0px 10px;
			}
				
				table.searchTable td.p3 input{
					background: #595E75 url(../images/ttl.gif) left top repeat-x;
					border: 1px solid #595E75;
					font: bold 11px Tahoma, Arial, Verdana;
					color: #fff;
					padding: 1px 3px;
					cursor: pointer;
				}
				
				table.searchTable td.p3 input:hover{
					background: #595E75;
				}
				
			
			
		
		
		table.searchResults{
			width: 95%;
		}
			
			table.searchResults td.title{
				font: bold 14px Tahoma;
			}
			
			table.searchResults td.text{
				font: 11px Tahoma;
				text-align: justify;
				padding-bottom: 20px;
			}
				
				table.searchResults td.text span.green{
					display: block;
					margin-top: 5px;
					font-size: 11px !important;
					color: #2C7B11;
				}
				
			
			
		
		
		
